uuid: 064b0167-a6a4-4c14-ae4a-df98b40b82de
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text_container
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.image_and_text_container.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: image_and_text_container
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
